body {
    background-color: #0B0A0A;
    color: #FAFAFA;
    margin: 0;
    font-family: "Inter", sans-serif;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.bg-xlight {
    background-color: #FAFAFA;
}

.btn-xlight {
    background-color: #FAFAFA !important;
}

.btn-xlight:hover {
    background-color: #d7dbdf !important;
    color: #000 !important;
}

.container {
    flex: 1;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 1rem;
}

header {
    background: #141414;
    padding: 1rem;
    text-align: center;
}

footer {
    background: #141414;
    padding: 0.8rem;
    text-align: center;
    font-size: 0.9rem;
    color: #FAFAFA;
}

/* Responsif */
@media (max-width: 768px) {
    .container {
        padding: 0.8rem;
    }
}